Mercury API
Gen2..::.IDS..::.SL900A..::.DelayMode Enumeration
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A ► Gen2..::.IDS..::.SL900A..::.DelayMode
Data log memory-full behavior
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum DelayMode

    Public Enumeration DelayMode

    public enum class DelayMode

Members

Member | Description
--- | ---
TIMER | Start logging after delay time
EXTSWITCH | Start logging on external input

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)